.fieldset {
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

.bandeTitrerecherche {
    -webkit-border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
    background-color: #e14045;
}

div.img {
    position: absolute;
    left: 480px;
    top: 130px;
    z-index: 5;
}

.refAvisBlock {
    height: 57px;
    -webkit-border-radius: 9px;
    -moz-border-radius: 9px;
    border-radius: 9px;
    background-color: #3c3c3c;
    /*margin:10px;*/
}

.refAvisLabel {
    /*font-family: "Signika, Arial, Helvetica, sans-serif";*/
    font-size: 12px;
    color: #fff;
}

.IDAVis {
    /*font-family: "Signika, Arial, Helvetica, sans-serif";*/
    font-size: 20px;
    color: #fff;
}

.CadreImageEnterprise {
    width: 103px;
    height: 95px;
    -webkit-border-radius: 10px/11px;
    -moz-border-radius: 10px/11px;
    border-radius: 10px/11px;
    background-color: #fff;
    -webkit-box-shadow: 0 1px 2px rgba(123,123,123,.45), inset 0 2px 3px #f2f2f2;
    -moz-box-shadow: 0 1px 2px rgba(123,123,123,.45), inset 0 2px 3px #f2f2f2;
    box-shadow: 0 1px 2px rgba(123,123,123,.45), inset 0 2px 3px #f2f2f2;
    border: solid 1px #b6bdbe;
    background-image: -webkit-linear-gradient(bottom, #ebebeb, #fff);
    background-image: -moz-linear-gradient(bottom, #ebebeb, #fff);
    background-image: -o-linear-gradient(bottom, #ebebeb, #fff);
    background-image: -ms-linear-gradient(bottom, #ebebeb, #fff);
    background-image: linear-gradient(to top, #ebebeb, #fff);
}

    .CadreImageEnterprise img {
        display: block;
        margin: 0 auto;
        padding-top: 15px;
    }
	
.CadreCornerEnterpriseInner {
    width: 90px;
    height: 90px;
    -webkit-border-radius: 45px;
    -moz-border-radius: 45px;
    border-radius: 50%;
    background-color: #fff;
    -webkit-box-shadow: inset 0 0 5px rgba(1,2,2,.2);
    -moz-box-shadow: inset 0 0 5px rgba(1,2,2,.2);
    box-shadow: inset 0 0 5px rgba(1,2,2,.2);
    background-image: -webkit-linear-gradient(bottom, rgba(1,2,2,.12), rgba(255,255,255,.12));
    background-image: -moz-linear-gradient(bottom, rgba(1,2,2,.12), rgba(255,255,255,.12));
    background-image: -o-linear-gradient(bottom, rgba(1,2,2,.12), rgba(255,255,255,.12));
    background-image: -ms-linear-gradient(bottom, rgba(1,2,2,.12), rgba(255,255,255,.12));
    background-image: linear-gradient(to top, rgba(1,2,2,.12), rgba(255,255,255,.12));
	padding: 5px;
    border: 5px solid #FD8469;
}

    .CadreCornerEnterpriseInner img {
        display: block;
        margin: 0 auto;
        /*padding-top: 15px;*/
    }

.CloseCPV {
    width: 28px;
    height: 30px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background-color: #000;
    -webkit-box-shadow: 0 1px 2px rgba(110,27,8,.45), inset 0 2px 3px #dda589;
    -moz-box-shadow: 0 1px 2px rgba(110,27,8,.45), inset 0 2px 3px #dda589;
    box-shadow: 0 1px 2px rgba(110,27,8,.45), inset 0 2px 3px #dda589;
    border: solid 1px #b6bdbe;
    background-image: -webkit-linear-gradient(bottom, #820303, #db0909);
    background-image: -moz-linear-gradient(bottom, #820303, #db0909);
    background-image: -o-linear-gradient(bottom, #820303, #db0909);
    background-image: -ms-linear-gradient(bottom, #820303, #db0909);
    background-image: linear-gradient(to top, #820303, #db0909);
    color: white;
}

.refCPVTextBackground {
    width: 90px;
    height: 24px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background-color: #fff;
    -webkit-box-shadow: 0 1px 2px rgba(22,80,116,.45), inset 0 2px 3px #89bddd;
    -moz-box-shadow: 0 1px 2px rgba(22,80,116,.45), inset 0 2px 3px #89bddd;
    box-shadow: 0 1px 2px rgba(22,80,116,.45), inset 0 2px 3px #89bddd;
    border: solid 1px #b6bdbe;
    background-image: -webkit-linear-gradient(bottom, #22658f, #1b75ad);
    background-image: -moz-linear-gradient(bottom, #22658f, #1b75ad);
    background-image: -o-linear-gradient(bottom, #22658f, #1b75ad);
    background-image: -ms-linear-gradient(bottom, #22658f, #1b75ad);
    background-image: linear-gradient(to top, #22658f, #1b75ad);
    color: white;
    text-align: center;
}

.Champ_1_CPV {
    width: 100%;
    /*height:30px;*/
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: #f9fafd;
    -webkit-box-shadow: inset 1px 2px 2px rgba(236,236,236,.47);
    -moz-box-shadow: inset 1px 2px 2px rgba(236,236,236,.47);
    box-shadow: inset 1px 2px 2px rgba(236,236,236,.47);
    border: solid 1px #f9fafd;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding: 10px;
    margin-top: 5px;
}

.arrow-downcpv {
    border-style: solid;
    border-width: 20px 12.5px 0 12.5px;
    border-color: #3b5260 transparent transparent transparent;
}

.cpvnode {
    /*font-family: "Bebas Neue";*/
    font-size: 15px;
    font-weight: bold;
    color: #3b5260;
}

    .cpvnode:hover {
        cursor: pointer;
        color: #1c72a7;
        font-size: large;
    }

.arrow-rightcpv {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 10px 10px 10px;
    border-color: transparent transparent transparent #1b75ad;
}

.AddCPV {
    width: 27px;
    height: 30px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background-color: #000;
    border: solid 1px #b6bdbe;
    color: white;
    -webkit-box-shadow: 0 1px 2px rgba(22,80,116,.45), inset 0 2px 3px #89bddd;
    -moz-box-shadow: 0 1px 2px rgba(22,80,116,.45), inset 0 2px 3px #89bddd;
    box-shadow: 0 1px 2px rgba(22,80,116,.45), inset 0 2px 3px #89bddd;
    border: solid 1px #b6bdbe;
    background-image: -webkit-linear-gradient(bottom, #22658f, #1b75ad);
    background-image: -moz-linear-gradient(bottom, #22658f, #1b75ad);
    background-image: -o-linear-gradient(bottom, #22658f, #1b75ad);
    background-image: -ms-linear-gradient(bottom, #22658f, #1b75ad);
    background-image: linear-gradient(to top, #22658f, #1b75ad);
}

.depart li {
    display: inline-table;
    list-style: none;
    margin: 10px;
}

.leftspanlidep {
    /*width:93px;*/
    height: 32px;
    -webkit-border-radius: 6px 0 0 6px;
    -moz-border-radius: 6px 0 0 6px;
    border-radius: 6px 0 0 6px;
    background-color: #3c8dbc;
    border: 1px solid #367fa9;
    /*font-family: "DIN Next W1G";*/
    font-size: 15px;
    color: #e9e9e8;
    text-align: justify;
    margin-right: 1px;
    padding: 3px;
}

.rightspanlidep {
    width: 23px;
    height: 32px;
    -webkit-border-radius: 0 6px 6px 0;
    -moz-border-radius: 0 6px 6px 0;
    border-radius: 0 6px 6px 0;
    background-color: #3c8dbc;
    /*font-family: "DIN Next W1G";*/
    font-size: 20px;
    color: #e9e9e8;
    text-align: center;
}

    .rightspanlidep:hover {
        cursor: pointer;
    }

.glyphicon {
    margin-bottom: 10px;
    margin-right: 10px;
}

small {
    display: block;
    line-height: 1.428571429;
    color: #999;
}

.nav-tabs {
    border-bottom: 2px solid #DDD;
}

    .nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
        border-width: 0;
    }

    .nav-tabs > li > a {
        border: none;
        color: #22658f;       
        /*background: #fff;*/
		height: 60px;
        
    }

        .nav-tabs > li.active > a, .nav-tabs > li > a:hover {
            border: none;
            color: #fff !important;
            background: #22658f !important;
        }

        .nav-tabs > li > a::after {
            content: "";
            background: #ebebeb;
            height: 2px;
            position: absolute;
            width: 100%;
            left: 0px;
            bottom: -1px;
            transition: all 250ms ease 0s;
            transform: scale(0);
        }

    .nav-tabs > li.active > a::after, .nav-tabs > li:hover > a::after {
        transform: scale(1);
    }

.tab-nav > li > a::after {
    background: #22658f none repeat scroll 0% 0%;
    color: #fff;
}

.tab-pane {
    padding: 15px 0;
}

.tab-content {
    padding: 20px;
}

.nav-tabs > li {
    width: 20%;
    text-align: center;
}

.card {
    background: #FFF none repeat scroll 0% 0%;
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
    margin-bottom: 30px;
}

@media all and (max-width:724px) {
    .nav-tabs > li > a > span {
        display: none;
    }
}

@media all and (max-width:724px) {
    .nav-tabs > li > a {
        padding: 5px 5px;
    }
}

.badge {
    margin-left: 5px;
}

#RegionUl {
    display: block;
    list-style-type: disc;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 5px;
}

    #RegionUl li {
        background-color: #3c8dbc;
        border: 1px solid #367fa9;
        cursor: default;
        float: left;
        margin-right: 5px;
        margin-top: 5px;
        margin-left: 5px;
        padding: 0 5px;
        color: #ffffff;
        list-style-type: none;
    }

        #RegionUl li span {
            cursor: pointer;
            display: inline-block;
            font-weight: bold;
            margin-right: 2px;
        }

@media (max-width: 576px) {
    #map {
        margin-left: 10px;
        height: 250px;
        width: 100%;
        margin-top: 40px;
    }

    #slider-range-min {
        margin-right: 0px;
    }

    #sliderinfo {
        margin-top: 0px;
    }
}

/* Medium devices (tablets, 768px and up)*/
@media (max-width: 768px) {
    #map {
        margin-left: 10px;
        height: 250px;
        width: 100%;
        margin-top: 40px;
    }

    #slider-range-min {
        margin-right: 0px;
    }

    #sliderinfo {
        margin-top: 0px;
    }
}

/*Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {
    #map {
        margin-left: 10px;
        height: 500px;
        width: 75%;
        margin-top: 40px;
    }

    #slider-range-min {
        margin-right: 100px;
    }

    #sliderinfo {
        margin-top: -8px;
    }
}

/* Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
    #map {
        margin-left: 10px;
        height: 500px;
        width: 75%;
        margin-top: 40px;
    }

    #slider-range-min {
        margin-right: 100px;
    }

    #sliderinfo {
        margin-top: -8px;
    }
}

#slider-range-min {
    width: 200px;
}

#floating-panel {
    position: relative;
    top: 10px;
    /*left: 25%;*/
    z-index: 5;
    background-color: #fff;
    padding: 5px;
    border: 1px solid #999;
    text-align: center;
    /*font-family: 'Roboto','sans-serif';*/
    line-height: 30px;
    padding-left: 10px;
}

/*css caroussel*/

.bs-slider{
    overflow: hidden;
    max-height: 700px;
    position: relative;
    background: #000000;
}
.bs-slider:hover {
    cursor: -moz-grab;
    cursor: -webkit-grab;
}
.bs-slider:active {
    cursor: -moz-grabbing;
    cursor: -webkit-grabbing;
}
.bs-slider .bs-slider-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.40);
}
.bs-slider > .carousel-inner > .item > img,
.bs-slider > .carousel-inner > .item > a > img {
    margin: auto;
    width: 100% !important;
}

/********************
*****Slide effect
**********************/

.fade {
    opacity: 1;
}
.fade .item {
    top: 0;
    z-index: 1;
    opacity: 0;
    width: 100%;
    position: absolute;
    left: 0 !important;
    display: block !important;
    -webkit-transition: opacity ease-in-out 1s;
    -moz-transition: opacity ease-in-out 1s;
    -ms-transition: opacity ease-in-out 1s;
    -o-transition: opacity ease-in-out 1s;
    transition: opacity ease-in-out 1s;
}
.fade .item:first-child {
    top: auto;
    position: relative;
}
.fade .item.active {
    opacity: 1;
    z-index: 2;
    -webkit-transition: opacity ease-in-out 1s;
    -moz-transition: opacity ease-in-out 1s;
    -ms-transition: opacity ease-in-out 1s;
    -o-transition: opacity ease-in-out 1s;
    transition: opacity ease-in-out 1s;
}






/*---------- LEFT/RIGHT ROUND CONTROL ----------*/
.control-round .carousel-control {
    top: 47%;
    opacity: 0;
    width: 45px;
    height: 45px;
    z-index: 100;
    color: #ffffff;
    display: block;
    font-size: 24px;
    cursor: pointer;
    overflow: hidden;
    line-height: 43px;
    text-shadow: none;
    position: absolute;
    font-weight: normal;
    background: transparent;
    -webkit-border-radius: 100px;
    border-radius: 100px;
}
.control-round:hover .carousel-control{
    opacity: 1;
}
.control-round .carousel-control.left {
    left: 1%;
}
.control-round .carousel-control.right {
    right: 1%;
}
.control-round .carousel-control.left:hover,
.control-round .carousel-control.right:hover{
    color: #fdfdfd;
    background: rgba(0, 0, 0, 0.5);
    border: 0px transparent;
}
.control-round .carousel-control.left>span:nth-child(1){
    left: 45%;
}
.control-round .carousel-control.right>span:nth-child(1){
    right: 45%;
}





/*---------- INDICATORS CONTROL ----------*/
.indicators-line > .carousel-indicators{
    right: 45%;
    bottom: 3%;
    left: auto;
    width: 90%;
    height: 20px;
    font-size: 0;
    overflow-x: auto;
    text-align: right;
    overflow-y: hidden;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 1px;
    white-space: nowrap;
}
.indicators-line > .carousel-indicators li{
    padding: 0;
    width: 15px;
    height: 15px;
    border: 1px solid rgb(158, 158, 158);
    text-indent: 0;
    overflow: hidden;
    text-align: left;
    position: relative;
    letter-spacing: 1px;
    background: rgb(158, 158, 158);
    -webkit-font-smoothing: antialiased;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    margin-right: 5px;
    -webkit-transition: all 0.5s cubic-bezier(0.22,0.81,0.01,0.99);
    transition: all 0.5s cubic-bezier(0.22,0.81,0.01,0.99);
    z-index: 10;
    cursor:pointer;
}
.indicators-line > .carousel-indicators li:last-child{
    margin-right: 0;
}
.indicators-line > .carousel-indicators .active{
    margin: 1px 5px 1px 1px;
    box-shadow: 0 0 0 2px #fff;
    background-color: transparent;
    position: relative;
    -webkit-transition: box-shadow 0.3s ease;
    -moz-transition: box-shadow 0.3s ease;
    -o-transition: box-shadow 0.3s ease;
    transition: box-shadow 0.3s ease;
    -webkit-transition: background-color 0.3s ease;
    -moz-transition: background-color 0.3s ease;
    -o-transition: background-color 0.3s ease;
    transition: background-color 0.3s ease;

}
.indicators-line > .carousel-indicators .active:before{
    transform: scale(0.5);
    background-color: #fff;
    content:"";
    position: absolute;
    left:-1px;
    top:-1px;
    width:15px;
    height: 15px;
    border-radius: 50%;
    -webkit-transition: background-color 0.3s ease;
    -moz-transition: background-color 0.3s ease;
    -o-transition: background-color 0.3s ease;
    transition: background-color 0.3s ease;
}



/*---------- SLIDE CAPTION ----------*/
.slide_style_left {
    text-align: left !important;
}
.slide_style_right {
    text-align: right !important;
}
.slide_style_center {
    text-align: center !important;
}

.slide-text {
    left: 0;
    top: 25%;
    right: 0;
    margin: auto;
    padding: 10px;
    position: absolute;
    text-align: left;
    padding: 10px 85px;
    
}

.slide-text > h1 {
    
    padding: 0;
    color: #ffffff;
    font-size: 70px;
    font-style: normal;
    line-height: 84px;
    margin-bottom: 30px;
    letter-spacing: 1px;
    display: inline-block;
    -webkit-animation-delay: 0.7s;
    animation-delay: 0.7s;
}
.slide-text > p {
    padding: 0;
    color: #ffffff;
    font-size: 20px;
    line-height: 24px;
    font-weight: 300;
    margin-bottom: 40px;
    letter-spacing: 1px;
    -webkit-animation-delay: 1.1s;
    animation-delay: 1.1s;
}
.slide-text > a.btn-default{
    color: #000;
    font-weight: 400;
    font-size: 13px;
    line-height: 15px;
    margin-right: 10px;
    text-align: center;
    padding: 17px 30px;
    white-space: nowrap;
    letter-spacing: 1px;
    display: inline-block;
    border: none;
    text-transform: uppercase;
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
    -webkit-transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
    transition: background 0.3s ease-in-out, color 0.3s ease-in-out;

}
.slide-text > a.btn-primary{
    color: #ffffff;
    cursor: pointer;
    font-weight: 400;
    font-size: 13px;
    line-height: 15px;
    margin-left: 10px;
    text-align: center;
    padding: 17px 30px;
    white-space: nowrap;
    letter-spacing: 1px;
    background: #00bfff;
    display: inline-block;
    text-decoration: none;
    text-transform: uppercase;
    border: none;
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
    -webkit-transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
    transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
}
.slide-text > a:hover,
.slide-text > a:active {
    color: #ffffff;
    background: #222222;
    -webkit-transition: background 0.5s ease-in-out, color 0.5s ease-in-out;
    transition: background 0.5s ease-in-out, color 0.5s ease-in-out;
}






/*------------------------------------------------------*/
/* RESPONSIVE
/*------------------------------------------------------*/

@media (max-width: 991px) {
    .slide-text h1 {
        font-size: 40px;
        line-height: 50px;
        margin-bottom: 20px;
    }
    .slide-text > p {

        font-size: 18px;
    }
}


/*---------- MEDIA 480px ----------*/
@media  (max-width: 768px) {
    .slide-text {
        padding: 10px 50px;
    }
    .slide-text h1 {
        font-size: 30px;
        line-height: 40px;
        margin-bottom: 10px;
    }
    .slide-text > p {
        font-size: 14px;
        line-height: 20px;
        margin-bottom: 20px;
    }
    .control-round .carousel-control{
        display: none;
    }

}
@media  (max-width: 480px) {
    .slide-text {
        padding: 10px 30px;
    }
    .slide-text h1 {
        font-size: 20px;
        line-height: 25px;
        margin-bottom: 5px;
    }
    .slide-text > p {
        font-size: 12px;
        line-height: 18px;
        margin-bottom: 10px;
    }
    .slide-text > a.btn-default, 
    .slide-text > a.btn-primary {
        font-size: 10px;
        line-height: 10px;
        margin-right: 10px;
        text-align: center;
        padding: 10px 15px;
    }
    .indicators-line > .carousel-indicators{
        display: none;
    }

}
/*end css caroussel*/

/* begin preloader*/
#loading{
	background-color: #1b75ad;
	height: 100%;
	width: 100%;
	position: fixed;
	z-index: 999;
	margin-top: 0px;
	top: 0px;
}
#loading-center{
	width: 100%;
	height: 100%;
	position: relative;
	}
#loading-center-absolute {
	position: absolute;
	left: 50%;
	top: 50%;
	height: 200px;
	width: 200px;
	margin-top: -100px;
	margin-left: -100px;
	-ms-transform: rotate(-135deg); 
   	-webkit-transform: rotate(-135deg); 
    transform: rotate(-135deg);

}
.object{

	-moz-border-radius: 50% 50% 50% 50%;
	-webkit-border-radius: 50% 50% 50% 50%;
	border-radius: 50% 50% 50% 50%;
	position: absolute;
	border-top: 5px solid #FFF;
	border-bottom: 5px solid transparent;
	border-left:  5px solid #FFF;
	border-right: 5px solid transparent;
	
	-webkit-animation: animate 2s infinite;
	animation: animate 2s infinite;	

	}


#object_one{
	left: 75px;
	top: 75px;
	width: 50px;
	height: 50px;
	}
							
#object_two{
	left: 65px;
	top: 65px;
	width: 70px;
	height: 70px;
	-webkit-animation-delay: 0.2s;
    animation-delay: 0.2s;
	}
		
#object_three{
	left: 55px;
	top: 55px;
	width: 90px;
	height: 90px;
	-webkit-animation-delay: 0.4s;
    animation-delay: 0.4s;
	}
#object_four{
	left: 45px;
	top: 45px;
	width: 110px;
	height: 110px;
	-webkit-animation-delay: 0.6s;
    animation-delay: 0.6s;
	
	}	

@-webkit-keyframes animate {
 

50% {

	-ms-transform: rotate(360deg) scale(0.8); 
   	-webkit-transform: rotate(360deg) scale(0.8); 
    transform: rotate(360deg) scale(0.8); 
  }
	  
  

}

@keyframes animate {
	
50% {

	-ms-transform: rotate(360deg) scale(0.8); 
   	-webkit-transform: rotate(360deg) scale(0.8); 
    transform: rotate(360deg) scale(0.8); 
  }	
	
	}

/* end preloader*/

